Foros del Web » Programando para Internet » PHP »

problema con phpmyadmin

Estas en el tema de problema con phpmyadmin en el foro de PHP en Foros del Web. Hola a todos, instalé php+mysql+apache creo que correctamente, pero cuando voy a usar phpmyadmin, me entra a la página, luego tengo que poner el nombre ...
  #1 (permalink)  
Antiguo 01/05/2003, 00:25
Avatar de philipppe  
Fecha de Ingreso: marzo-2002
Ubicación: Uruguay
Mensajes: 706
Antigüedad: 15 años, 8 meses
Puntos: 0
Exclamación problema con phpmyadmin

Hola a todos, instalé php+mysql+apache creo que correctamente, pero cuando voy a usar phpmyadmin, me entra a la página, luego tengo que poner el nombre de usuario y la contrasaña y me aparece esto:

Notice: Undefined index: user in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php on line 379

Notice: Undefined index: user in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php on line 383

Warning: Cannot modify header information - headers already sent by (output started at c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php:379) in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php on line 402

Warning: Cannot modify header information - headers already sent by (output started at c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php:379) in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php on line 408

Warning: Cannot modify header information - headers already sent by (output started at c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php:379) in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\auth\cook ie.auth.lib.php on line 423



Espero que puedan ayudarme.

__________________
Plugin de AdSense para Wordpress: http://adsensei.org
  #2 (permalink)  
Antiguo 01/05/2003, 02:01
Avatar de philipppe  
Fecha de Ingreso: marzo-2002
Ubicación: Uruguay
Mensajes: 706
Antigüedad: 15 años, 8 meses
Puntos: 0
ya no es necesario que me respondan porque me bajé el phptriad y me dejó todo bien. ;)
__________________
Plugin de AdSense para Wordpress: http://adsensei.org
  #3 (permalink)  
Antiguo 01/05/2003, 14:00
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Edita tu php.ini

busca la directiva:

error_reporting = ... seguramente está E_ALL ..

Usala como:

error_reporting = E_ALL & ~E_NOTICE

Guarda tu php.ini y reinicia tu Apache o servdiro HTTP que uses ...

Luego te pasas por www.php.net y revisas el tema concreto de los tipos de error que dá PHP ..

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 08:48.